Subject: Re: bug#79356: 31.0.50; 'C-x p r' fails when there are .gpg files EPA can't decrypt

From: Stefan Monnier <[email-masked]>
Date: Tue, 02 Sep 2025 13:05:17 -0400

>> Not sure "<msg>, <new>" is the best syntax (I'd have used "<new>:
>> <msg>", instead), but that looks good enough to me, thanks.
> I did the colon-separated format first but then I noticed that other
> file-errors which were firing were putting it at the end.

Hmm... I guess `error-message-string` uses ", <FILE>" when it's part of
the error object, indeed.  Maybe ", <new>" is a better choice after all?
As I said, I'm "not sure" which is the best syntax.

        Stefan